{% extends "./base.html" %}
{% block content %}
<div class="content-create">
  <div class="content__icon">
    {% load static %}
    <object data="{% static '/images/Profile.svg' %}"></object>
    <div class="icon-add">+</div>
    <span class="icon-text">CRIAR USUÁRIO</span>
  </div>
  <form class="form" method="post">
    {% csrf_token %}
    <div class="form__fields">
      <div class="field">
        <span class="field__text">EMAIL</span>
        <input type="text" name="email" required id="id_email">
      </div>
      <div class="field">
        <span class="field__text">CARGO</span>
        <select class="select" name="role" id="id_role">
            <option value="common">Comum</option>
            <option value="dean">Reitor</option>
            <option value="prefecture">Prefeitura</option>
            <option value="director">Diretor</option>
            <option value="teacher">Professor</option>
        </select>
      </div>
      <div class="field">
        <span class="field__text">NOME</span>
        <input type="text" name="first_name" required id="id_first_name">
      </div>
      <div class="field">
        <span class="field__text">SOBRENOME</span>
        <input type="text" name="last_name" required id="id_last_name">
      </div>
      <div class="field">
        <span class="field__text">SENHA</span>
        <input type="text" name="password" required id="id_password">
      </div>
    </div>
    <button class="button" type="submit">
      <span>SALVAR</span>
      <div class="button-add">+</div>
    </button>
  </form>
</div>
{% endblock content %}